﻿* { font: 16px/1.5 'Arial', '\5FAE\8F6F\96C5\9ED1', 'Microsoft Yahei', 'Helvetica', 'sans-serif'; margin: 0; padding: 0; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; transition: all 0.5s; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s;}
table, th, td, tr { border-collapse: collapse; border-spacing: 0; font-size: 16px;}
ol, ul { list-style: none;}
li { list-style-type: none;}
img { max-width: 100%; border: 0;}
.clear::after { content: ''; display: block; height: 0; overflow: hidden; clear: both;}
a { color: #292929; text-decoration: none;}
a:visited, a:hover, a:active { text-decoration: none;}
.fl { float: left;}
.fr { float: right;}

.icon { display: block; width: 100%; height: 100%;}
.cover, .cover1 { display: block; position: absolute; left: 0; top: 0; right: 0; bottom: 0;}
.cover { width: 100%; height: 100%; object-fit: cover;}
.cover1 { max-width: 100%; max-height: 100%; margin: auto;}

/* 设置滚动条的样式 */
::-webkit-scrollbar { width: 2px; height: 4px;}/* 滚动槽宽度 */
::-webkit-scrollbar-track { background-color: rgb(0, 0, 0, .06);}/* 滚动条滑块默认状态 */
::-webkit-scrollbar-thumb { background-color: #c34b44;}
::-webkit-scrollbar-thumb:window-inactive { background-color: #c34b44;}  /* 滚动条滑块点击状态 */

html, body { min-width:1360px;}


@font-face { font-family: "BebasKai"; src: url('../fonts/BebasKai.ttf');}
@font-face { font-family: "AntonRegular"; src: url('../fonts/AntonRegular.ttf');}



.w1200 { width: 1200px; margin: 0 auto;}
@media (max-width:1200px) {
  .w1200 { width: 94%;}
}


/*lyTop start*/
.lyTop { width: 100%; background-color: #fff; box-shadow: 0 5px 5px rgb(0, 0, 0, .06); -webkit-box-shadow: 0 5px 5px rgb(0, 0, 0, .06); position: relative;}
.lyTop a.lyLogo { display: block; height: 60px; margin: 30px 0; float: left;}
.lyTop a.lyLogo img { max-height: 100%;}

.lyTop .lyTop_right { float: right;}

.lyTop_right .lyTop_head { overflow: hidden; padding: 4px 0;}
.lyTop_head .lyTop_search { float: right; position: relative;}
.lyTop_search em { display: block; width: 32px; height: 32px; overflow: hidden; background-color: #c34b44; border-radius: 50%; cursor: pointer; opacity: 1; filter: Alpha(opacity=100); transform: scale3d(1, 1, 1); -webkit-transform: scale3d(1, 1, 1);}
.lyTop_search em i { display: block; width: 100%; height: 100%; overflow: hidden; padding: 8px; border-radius: 50%;}
.lyTop#show .lyTop_search em { opacity: 0; filter: Alpha(opacity=0); transform: scale3d(0, 0, 0); -webkit-transform: scale3d(0, 0, 0);}

.lyTop_search form { width: 280px; height: 32px; position: absolute; top: 0; right: 40px; z-index: 99; transform: scale3d(0, 0, 0); -webkit-transform: scale3d(0, 0, 0); transform-origin: right center; opacity: 0; filter: Alpha(opacity=0);}
.lyTop_search .lySearch_ipt { width: 100%; height: 32px; overflow: hidden; line-height: 32px; color: #222; font-size: 14px; white-space: nowrap; text-overflow: ellipsis; padding: 0 40px 0 16px; border-radius: 20px; background-color: #fff; border: 1px solid #e6e6e6; outline: none;}
.lyTop_search .lySearch_ipt::placeholder { color: #666;}
.lyTop_search .lySearch_btn { width: 32px; height: 32px; overflow: hidden; font-size: 0; background-color: #c34b44; border-radius: 50%; border: 0; outline: none; cursor: pointer; position: absolute; top: 0; right: 0;}
.lyTop_search .lySearch_btn i { display: block; width: 100%; height: 100%; overflow: hidden; padding: 8px;}
.lyTop#show .lyTop_search form { opacity: 1; filter: Alpha(opacity=100); transform: scale3d(1, 1, 1); -webkit-transform: scale3d(1, 1, 1);}

.lyTop_search .close { display: block; width: 32px; height: 32px; overflow: hidden; border-radius: 50%; position: absolute; top: 0; right: 0; transform: scale3d(0, 0, 0); -webkit-transform: scale3d(0, 0, 0); opacity: 0; filter: Alpha(opacity=0);}
.lyTop_search .close i { display: block;width: 100%; height: 100%; overflow: hidden; padding: 8px; border-radius: 50%;}
.lyTop#show .lyTop_search .close { opacity: 1; filter: Alpha(opacity=100); transform: scale3d(1, 1, 1); -webkit-transform: scale3d(1, 1, 1);}

.lyTop_head .lyTop_Flag, .lyTop_head .lyTop_Email, .lyTop_head .lyTop_Tel { padding-right: 20px; float: right;}
.lyTop#show .lyTop_head .lyTop_Flag, .lyTop#show .lyTop_head .lyTop_Email, .lyTop#show .lyTop_head .lyTop_Tel { display: none;}

.lyTop_Flag a { display: block; width: 32px; height: 32px; overflow: hidden; position: relative;}

.lyTop_Email, .lyTop_Tel { height: 32px; line-height: 32px; color: #555; font-size: 15px;}
.lyTop_Email i, .lyTop_Tel i { display: block; width: 14px; height: 14px; overflow: hidden; margin: 9px 9px 9px 0; float: left;}

.lyNav { margin-top: 0;}
.lyNav_list>ul>li { display: flex; align-items: center; float: left;}
.lyNav_list>ul>li>a { display: block; height: 80px; overflow: hidden; line-height: 30px; color: #222; font-size: 16px; padding: 15px 20px; position: relative;}
.lyNav_list>ul>li:hover>a { color: #c34b44;}
.lyNav_list>ul>li>a>em { display: block; line-height: 20px; font-size: 14px; color: #aaa; font-style: inherit; text-align: center;}

.lyNav_list>ul>li>i { display: none; width: 0; height: 0; border-top: 6px solid #ccc; border-left: 6px solid transparent; border-right: 6px solid transparent; margin-left: 6px;}
.lyNav_list>ul>li:hover>i { border-top: 6px solid #c34b44;}
.lyNav_list>ul>li .lyNav_second { display: block; width: 100%; height: 0; overflow: hidden; padding: 0; background-color: #fff; box-shadow: 0 0 5px rgb(0, 0, 0, .1); -webkit-box-shadow: 0 0 5px rgb(0, 0, 0, .1); position: absolute; left: 0; top: 200%; z-index: 99; opacity: 0;}
.lyNav_list>ul>li:hover .lyNav_second { height: auto; padding: 40px 0; opacity: 1; top: 100%;}
.NavD1, .NavD2, .NavD3, .NavD4 { width: 100%; height: auto; margin: 0 auto; padding: 0;}
.NavD1 dd { width:33.333333%; height: auto; margin: 0; padding: 25px 40px; border-right:1px solid #ddd; border-bottom:1px solid #ddd; float: left;}
.NavD1 dd:nth-child(3n+3) { border-right:0 solid #ddd;}
.NavD1 dd a.NavD1_Name { display: block; width: 100%; height: 30px; overflow: hidden; line-height:30px; color:#333; font-size:16px; font-weight:bold; white-space: nowrap; text-overflow: ellipsis; margin: 0 auto; padding: 0;}
.NavD1 dd:hover a.NavD1_Name { color:#c34b44;}
.NavD1 dd p { display:block; width: 100%; height: 40px; overflow: hidden; line-height: 20px; color: #808080; font-size: 14px; text-align: justify; word-break:break-all; margin: 5px auto 10px; padding: 0; display:-webkit-box; text-overflow:ellipsis; -webkit-line-clamp:2; -webkit-box-orient:vertical;}
.NavD1 dd i { display:block; width:120px; height:3px; margin:0; padding:0; background-color:#ffb525;}

.NavD2 dd { width:20%; height: auto; margin: 0; padding: 0 10px; float: left;}
.NavD2 dd p { width:100%; height: 34px; overflow: hidden; line-height: 34px; color: #333; font-size: 16px; font-weight:bold; white-space: nowrap; text-overflow: ellipsis; margin: 0 auto 5px; padding: 0;}
.NavD2 dd p i { display:block; width: 4px; height: 24px; margin: 5px 10px 5px 0; padding: 0; background-color: #ffb525; float: left;}
.NavD2 dd a { display: block; width: 100%; overflow: hidden; color: #3c3c3c; font-size: 16px; text-indent: 16px; white-space: nowrap; text-overflow: ellipsis; margin: 0 auto; padding: 0;
font-weight: bold; border-left: solid 2px #c34b44; }
.NavD2 dd a:hover { color:#c34b44;}

.NavD3_left { width:400px; height:130px; overflow:hidden; margin:0; padding:38px 120px; text-align:center; float:left;}
.NavD3_left i { display:inline-block; width:52px; height:52px; margin:0 20px 0 0; padding:0; background-color:#c34b44; border-radius:50%; vertical-align:middle;}
.NavD3_left i img { display:block; width:30px; height:30px; margin:11px auto; padding:0;}
.NavD3_left span { display:inline-block; height:52px; line-height:44px; color:#333333; font-size:18px; font-weight:bold; margin:0; padding:0; vertical-align:middle; border-bottom:3px solid #ffb525;}

.NavD3_right { width:800px; height:130px; overflow:hidden; margin:0; padding:25px 125px; border-left:1px solid #ddd;
  display: flex;
  justify-content: space-between;
  align-items: center;}
.NavD3_right p { height:auto; line-height:30px; color:#c34b44; font-size:26px; font-weight:bold; padding:0;}
.NavD3_right p span { display:inline-block; color:#999; font-size:18px; font-weight:normal; margin:0 0 0 10px;}
.NavD3_right a { padding: 15px 40px; background-color: #c34b441a; color: #c34b44; font-size: 20px; font-weight: bold; border-radius: 4px;}
.NavD3_right a:hover {background-color: #c34b44; color: #fff;}
.CxForm .CxIpt { width:100%; height:48px; overflow:hidden; margin:0; padding:0;}
.CxForm .CxIpt input { display:block; width:100%; height:48px; overflow:hidden; line-height:46px; color:#666; font-size:15px; white-space:nowrap; text-overflow:ellipsis; margin:0; padding:0 20px; border-radius:6px 0 0 6px; background-color:#fff; border:1px solid #ddd; border-right:0; outline:none;}
.CxForm .CxIpt input::-moz-placeholder { color:#aaa;}
.CxForm .CxIpt input:-ms-input-placeholder { color:#aaa;}
.CxForm .CxIpt input::-webkit-input-placeholder { color:#aaa;}
.CxForm .CxBtn { width:88px; height:48px; overflow:hidden; margin:0; padding:0; position:absolute; top:0; right:0;}
.CxForm .CxBtn input { display:block; width:100%; height:48px; overflow:hidden; line-height:48px; color:#fff; font-size:16px; margin:0; padding:0; background-color:#c34b44; border-radius:0 6px 6px 0; border:0; outline:none; cursor:pointer;}

.lyNav .lyNav_btn { display: none;}
/*lyTop end*/


/*ly_Foot 开始*/
.ly_Foot { width:100%; overflow:hidden; margin:0 auto; padding:0; background-color:#231815;}
.ly_Foot .lyFoot_Main { width:1200px; overflow:hidden; margin:0 auto; padding:60px 0 40px;}
.lyFoot_Main .lyFoot_Logo { width:30%; height:100px; overflow:hidden; margin:25px 0 25px 180px; padding:0; float:left;}
.lyFoot_Logo a { display: table-cell; vertical-align: middle; width:100%; height:100px; overflow:hidden; margin:0; padding:0;}
.lyFoot_Logo a img { display:inline-block; max-width:100%; height:auto; width: 100%; max-height:100%; margin:0; padding:0;}

.lyFoot_Main .lyFoot_Lxfs { width:35%; height:auto; overflow:hidden; margin:0; padding:0 0 0 60px; float:left;}
.lyFoot_Lxfs h6 { width:100%; height:auto; overflow:hidden; line-height:30px; color:#fff; font-size:20px; font-weight:bold; margin:0 auto 15px; padding:0;}
.lyFoot_Lxfs dl dd { width:100%; height:auto; overflow:hidden; line-height:22px; color:#fff; font-size:14px; word-break:break-all; margin:0 auto 15px; padding:0;}

.ly_Foot .lyFoot_Copy { width:100%; height:auto; margin: 0 auto; padding: 20px 0; border-top:1px solid rgba(255,255,255,0.1);}
.lyFoot_Copy p { width:1200px; height: auto; line-height: 30px; color: #cacccf; font-size: 14px; text-align: center; margin: 0 auto; padding: 0;}
.lyFoot_Copy p a { color:#cacccf; font-size: 14px; margin: 0 10px;}
.lyFoot_Copy p a:hover { color:#fff;}
/*ly_Foot 结束*/

